<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Sök automatiskt efter uppdateringar</string>
	<key>Check for Updates…</key>
	<string>Sök efter uppdateringar…</string>
	<key>Contact Us</key>
	<string>Kontakta oss</string>
	<key>More Apps By Us</key>
	<string>Fler appar från oss</string>
	<key>Privacy Policy</key>
	<string>Sekretesspolicy</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Fungerar inte Quick Look? Besök [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) för hjälp.</string>
	<key>Terms of Service</key>
	<string>Användarvillkor</string>
	<key>Version %@ (%@)</key>
	<string>Version: %@ (%@)</string>
	<key>Website</key>
	<string>Webbplats</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Urklippshanterare och snabbtextverktyg för macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
